> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve Naira Bank Account



## OpenAPI

````yaml /api-reference/openapi.json get /ngn-payments/accounts/resolve
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /ngn-payments/accounts/resolve:
    get:
      tags:
        - Payouts
      summary: Resolve Naira Bank Account
      parameters:
        - name: sortCode
          in: query
          schema:
            type: integer
          example: '305'
        - name: accountNumber
          in: query
          schema:
            type: integer
          example: '0239573384'
      responses:
        '200':
          description: Resolve Naira Bank Account
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      bankId:
                        nullable: true
                      accountName:
                        type: string
                      accountNumber:
                        type: string
                        format: utc-millisec
              example:
                message: Ok
                data:
                  bankId: null
                  accountName: Chibunkem Ojiaku
                  accountNumber: '0239573384'

````